Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 22:57:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery saifyab                    Bot:  Hi again! Bot:  Please enter your name Customer:  saifyab Bot:  Hi Saifyab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354923277 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595220626 Bot:  Please wait while we transfer you to an agent Customer:  Yes Agent:  Hi,Saifyab Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Yahh i orderd 2 perfume on 25 sep i still not received my order today my frnd birthday i have to gift him today almost 5 days complete plz deliver before 4 pm on urgent basis Customer:  M waiting Customer:  For ur response Customer:  Dude Customer:  Badri Agent:  Is this is your order number 6354923277? Agent:  Please be advised that order number (SD003058594) is being processed and will arrive within 4-6 business days. Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Sir when i will receive my order? Its been 5  working process days Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  saifyab Bot:  Hi Saifyab ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354923277 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 AM, 01th Oct                     saifyab                    When i will receive my order plz tell exact date 5 working daysover today           02:41 AM, 01th Oct                   Sohaib                   Hi Saifyab ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:43 AM, 01th Oct                     saifyab                    When i will receive my order plz tell exact date 5 working daysover today           02:44 AM, 01th Oct                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966595220626)  but didn't receive any response from your end           02:44 AM, 01th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +966595220626           02:44 AM, 01th Oct                     saifyab                    He not call me           02:45 AM, 01th Oct                     saifyab                    0595220626           02:45 AM, 01th Oct                     saifyab                    Its my number           02:45 AM, 01th Oct                     saifyab                    He not call me at one time           02:46 AM, 01th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you on 0595220626 prior to the delivery of your items.           02:46 AM, 01th Oct                     saifyab                    When will u send tomorrow?           02:47 AM, 01th Oct                     saifyab                    my frnd birthday gift today birthday over i still not give him becz of ur poor delivery se service           02:47 AM, 01th Oct                   Sohaib                   Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://tracking.shipadelivery.com/ by tracking NO: SD003058594           02:48 AM, 01th Oct                     saifyab                    M not satisfied online shopping it hpnd with me 3 times           02:48 AM, 01th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:48 AM, 01th Oct                     saifyab                    Yallah let see tomorrow           02:48 AM, 01th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:48 AM, 01th Oct                   Sohaib                   Is there anything else I can help you with?           02:49 AM, 01th Oct                     saifyab                    Plz tomorrow send after jummah prayer okay at evening time           02:49 AM, 01th Oct                     saifyab                    Khallassa           02:50 AM, 01th Oct                   Sohaib                   We will do our best to arrange that for you very soon.           02:50 AM, 01th Oct                   Sohaib                   سنعمل على ذلك           02:51 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169645